.version.media /* version checker */
{
	color: #00001B;
	background-color: #87A2CE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu9665
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -262px;
	margin-left: -1110px;
}

#pu9665
{
	width: 0.01px;
}

#u9665
{
	z-index: 2;
	width: 2000px;
	position: relative;
	margin-right: -10000px;
}

#u8408
{
	z-index: 3;
}

#menuu8353
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	left: 1400px;
}

#u8361
{
	width: 148px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8362
{
	width: 148px;
	padding-bottom: 26px;
	position: relative;
}

#u8362:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8362:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8364-4
{
	width: 148px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8362:hover #u8364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8362:active #u8364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8354
{
	width: 148px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u8355
{
	width: 148px;
	padding-bottom: 26px;
	position: relative;
}

#u8362.MuseMenuActive,#u8355.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8356-4
{
	width: 148px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8362.MuseMenuActive #u8364-4,#u8355:hover #u8356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8355:active #u8356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8355.MuseMenuActive #u8356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u8375
{
	width: 149px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u8376
{
	width: 149px;
	padding-bottom: 26px;
	position: relative;
}

#u8379-4
{
	width: 149px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8376:hover #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8376:active #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8368
{
	width: 149px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u8371
{
	width: 149px;
	padding-bottom: 26px;
	position: relative;
}

#u8376.MuseMenuActive,#u8371.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u8374-4
{
	width: 149px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u8376.MuseMenuActive #u8379-4,#u8371:hover #u8374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8371:active #u8374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u8371.MuseMenuActive #u8374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u9653
{
	z-index: 29;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	left: 1200px;
}

#u8382
{
	z-index: 30;
}

#pu9677
{
	width: 0.01px;
	margin-left: 1400px;
	margin-top: 50px;
}

#u9677
{
	z-index: 52;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8539
{
	z-index: 53;
	display: block;
}

#u6250-10
{
	z-index: 54;
	width: 500px;
	min-height: 227px;
	background-color: transparent;
	text-align: right;
	color: #F2DDCA;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 50px;
}

#u6250-2
{
	font-size: 50px;
	line-height: 60px;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
}

#u6250-3
{
	font-size: 25px;
	line-height: 30px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}

#u6250-8
{
	font-size: 25px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6250-4,#u6250-5,#u6250-7
{
	font-size: 20px;
	line-height: 24px;
}

#u8471-17
{
	z-index: 33;
	width: 150px;
	min-height: 100px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 90px;
}

#u8470
{
	z-index: 32;
	width: 50px;
	height: 50px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 340px;
}

#u8470:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8469
{
	z-index: 31;
	width: 50px;
	height: 50px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 440px;
}

#u8470:active,#u8469:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8469:active
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8473
{
	z-index: 50;
	width: 50px;
	height: 50px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 540px;
}

#u8473:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#u9152
{
	z-index: 51;
	width: 50px;
	height: 50px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 640px;
}

#u8473:active,#u9152:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#u9152:active
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

.html
{
	background: #35302C url("/images/media_background_2.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 262px;
	padding-bottom: 200px;
}

.verticalspacer
{
	min-height: 86px;
}

